POKERTH(1)

NAME
pokerth - Texas hold'em game

SYNOPSIS
pokerth

DESCRIPTION
pokerth is a free implementation of the famous "Texas hold'em" card game which is often played in casinos. If you don't understand the rules of this game then please have a look at http://en.wikipedia.org/wiki/Holdem where it is very well documented.

AUTHOR
pokerth was written by Felix Hammer, Florian Thauer and Lothar May.

This manual page was written by Mario Iseli <admin@marioiseli.com>, for the Debian project (but may be used by others).